biiwide/bad-advice

This is probably a bad idea, but...

Leiningen/Boot

[biiwide/bad-advice "0.0.4"]

Clojure CLI/deps.edn

biiwide/bad-advice {:mvn/version "0.0.4"}

Gradle

compile 'biiwide:bad-advice:0.0.4'

Maven

<dependency>
  <groupId>biiwide</groupId>
  <artifactId>bad-advice</artifactId>
  <version>0.0.4</version>
</dependency>